/* Start font embedding */
	@font-face {
		font-family: 'microsoft_yi_baitiregular';
		src: url('/styles/msyi-webfont.eot');
		src: url('/styles/msyi-webfont.eot?#iefix') format('embedded-opentype'),
		     url('/styles/msyi-webfont.woff') format('woff'),
		     url('/styles/msyi-webfont.ttf') format('truetype'),
		     url('/styles/msyi-webfont.svg#microsoft_yi_baitiregular') format('svg');
		font-weight: normal;
		font-style: normal;
	}
/* End font embedding */
	
/* Start reset html elements */
	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, font, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td {
		margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
		background: transparent;
	}
	address,article,aside,audio,canvas,command,datalist,
	details,embed,figcaption,figure,footer,header,
	hgroup,keygen,mark,meter,nav,ouput,progress,
	section,source,summary,time,video,wbr {
		display: block;
	}
	input:focus, textarea:focus, select:focus { 
		outline: none; 
	}
	table {
		border-collapse: collapse;
		border-spacing: 0;
		padding: 0;
		border: 0;
	}
	table td, table th {
		padding: 0; 
	}
	a:active, label:active { 
		outline: none; 
		ie-dummy: expression(this.hideFocus=true); 
	}
	a:focus, label:focus { 
		-moz-outline-style: none; 
		outline: none; 
		ie-dummy: expression(this.hideFocus=true); 
	}
	input[type=checkbox] { 
		border-width: 0;
	}
/* End reset html elements */

/* Start generic elements */
	html {
		 -webkit-text-size-adjust:none;
		overflow-y: scroll; 
		height: 100%;
	}
	body { 
		height: 100%;
	}
	td, p, div, span, ol, ul, input, textarea, select { 
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 12px; 
		line-height: 150%;
		color: #000;
	}
	input[type=text],
	input[type=number], 
	input[type=password], 
	input[type=button],
	input[type=submit],
	textarea,
	select {
		border: 1px solid #ccc;
		line-height: 120%;
		background-color:#eee;
		position: relative;
		height: 36px;
		margin-bottom:5px;
		display: inline-block;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		-webkit-appearance: none;
		-moz-appearance: none;
		text-indent: 0.01px;
		text-overflow: '';
		padding:0px 5px;
		resize:none;
		box-sizing:border-box;
	}
	input[type=submit] {
		border:none;
	}
	a.inputlink:link, 
	a.inputlink:visited,
	div#wrapper > div#content > article > div#newsbox #lauftext li a.readmore {
		background:#eee;
		border:1px solid #ccc;
		padding:8px;
		color:#000;
		box-sizing:border-box;
		text-align:center;
	}
	a.submitlink:link, 
	a.submitlink:visited {
		background:#E83B32;
		padding:9px 4px;
		color:#fff;
		box-sizing:border-box;
		text-align:center;
	}
	input[type=image] {
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
	}
	select {
		*behavior: none;
		padding:3px 5px;
	}
	select::-ms-expand {
		display: none;
	}
	
	input[type=checkbox] { 
		border-width: 0px;
		background-color: transparent;
		width: 20px !important;
		vertical-align:-2px;
		#margin-top: -1px;
		margin-left: -3px;
	}
	input[type=submit] {
		padding-left: 10px;
		padding-right: 10px;
		color: #fff;
		background-color: #999;
	}
	input[type=submit], 
	article a.button { 
		cursor: pointer; 
		position: relative; /* prevent element from disappearing in ie */
	}
	/* span is to cope for protected emails */
	a, a:visited, a:visited span, a:link span { 
		color: #E4342C;
		text-decoration: none;
	}
	a:hover, a:hover span {
		text-decoration: none;
	}
	ul { 
		list-style-type: none;
		list-style-position: outside;
	}
	ul li { 
		list-style-type: none; 
		background: url(/images/bullet.gif) no-repeat 0px 7px; 
		padding-left: 14px; 
	}
	hr {
		color: #ccc; 
		background-color: #ccc; 
		height: 1px; 
	}
	.clear {
		clear: both;
		height: 1px;
		overflow: hidden;
	}
	/* For modern browsers */
	.clearfix:before,
	.clearfix:after {
		content: "";
		display: table;
	}
	.clearfix:after {
		clear: both;
	}
	/* For IE 6/7 (trigger hasLayout) */
	.clearfix {
		*zoom: 1;
	}
/* End generic elements  */

/* Start Freshpage elements (these classes are defined in Freshpage and setable) */
	.small {
		font-size: 10px
	}
	.big {
		font-size: 15px
	}
	table[tbltype=Standard]{
	}
	
	.tbltype-Standard {
		width:100% !important;
	}
	
	.tbltype-Standard td{
		background-color: #fff;
		padding:3px 0px;		
		border-bottom: 1px solid #ddd;
	}
	
	.tbltype-Standard tr:last-child td{
		border: 0px;
	}
	
	.celltype-Header{
		background-color: #f5f5f5 !important;
		padding:3px 0px;		
		font-weight: bold;
	}
	
	.celltype-Standard td{
		background-color: #eee;
	}
	
	#oContentTable tr td {
	}
/* End Freshpage elements  */

/* Start Layout */
	div#wrapper { 
		max-width: 640px; 
		margin: 0 auto;
		background-color: #fff;
		min-height: 100%; 
		height: auto !important; 
		height: 100%;
		padding-bottom:20px;
	}
	/* Start Layout Header */
		div#wrapper > header {
			background-color:#fff;
			height:50px;
		}
		div#wrapper > header > div#logobox {
			float:left;
			padding:5px 10px;
			width:60%;
			box-sizing:border-box;
		}
		div#wrapper > header > div#logobox img {
			height:40px;
			display:block;
		}
		div#wrapper > header > a {
			float:left;
			height:50px;
			width:20%;
			border-left:1px solid #ccc;
			box-sizing:border-box;
			text-align:center;
		}
		div#wrapper > header > a > img{
			height:20px;
			padding-top:15px;
			vertical-align:-3px;
		}
		div#wrapper > header > a > span {
			padding-left:5px;
			font-size:18px;
			color:#000;
		}
		div#wrapper div#highlightbox {
			margin:10px;
		}
		div#wrapper div#highlightbox > div {
			float: left;
			width:70%;
		}
		div#wrapper div#highlightbox > div > a {
			width:100%;
		}
		div#wrapper div#highlightbox > div > a > img {
			max-width:100%;
		}
		div#wrapper div#highlightbox > div:first-child {
			width:30%;
		}
		div#wrapper div#highlightbox > div > p {
			font-size: 18px;
			font-family: 'microsoft_yi_baitiregular', sans-serif;
			line-height: 110%;
		}
		div#wrapper div#highlightbox > div > p:first-child {
			font-size: 26px;
			line-height: 90%;
			margin-bottom: 10px;
		}	
		div#wrapper div#highlightbox > div > p#price {
			margin-top: 10px;
			font-weight: bold;
      color: #FFF;
      background-color: #E83B32;
      padding: 2px 5px; 
      width:40%;
      text-align: center;
		}
		div#wrapper div#highlightbox > div > a {
			display: inline-block;
			font-size: 24px;
			line-height: 120%;
			font-family: 'microsoft_yi_baitiregular', sans-serif;
      font-weight:bold;
      width:42%;
      text-align: center;
      background:#eee;
      margin-top:10px;
      
      
		}
	/* End Layout Header */
	
	/* Start Layout Content */
	
		.articledetail .beschreibung img,
		.articledetail .beschreibungen img,
		.fpmain img {
			max-width:100%;
			height:auto;
		}
		
		div#wrapper > div#content {
			margin-bottom:10px;
		}
		div#wrapper > div#searchbox {
			height:0px;
			transition:height 0.5s;
			-webkit-transition:height 0.5s;
			overflow:hidden;
		}
		div#wrapper > div#searchbox > div {
			border-top:1px solid #ccc;
		}
		div#wrapper > div#searchbox.open {
			height:60px;
		}
		
		div#wrapper > div#searchbox form[name=searchform] {
			margin-top:10px;
		}
		div#wrapper form[name=searchform] input[type=text] {
			font-size:20px;
			border:1px solid #ccc;
			width:calc(100% - 48px) !important;
			height:40px;
			box-sizing:border-box;
			margin-right:8px;
			vertical-align:top;
			margin-bottom:0px;
		}
		div#wrapper form[name=searchform] input[type=image] {
			width:26px;
			height:26px;
			padding:0px;
			vertical-align:top;
			margin-bottom:0px;
			background:#eee;
			padding:6px;
			border:1px solid #ccc;
		}
		div#wrapper > div#content > article > div#articlenav_container {
			margin-bottom:10px;
		}
		div#wrapper > div#content > article > div#articlenav_container > a:link,
		div#wrapper > div#content > article > div#articlenav_container > a:visited {
			background-color:#eee;
			background-image:url(/images/submenu_closed.png);
			background-size:50px 30px;
			background-position:right center;
			background-repeat:no-repeat;
			display:block;
			font-size:25px;
			line-height:90%;
			color:#000;
			padding:8px 40px 8px 10px;
			text-overflow:ellipsis;
			overflow:hidden;
			white-space:nowrap;
			font-family: 'microsoft_yi_baitiregular', sans-serif;
			text-transform:uppercase;
			border-bottom:1px solid #ccc;
			border-top:1px solid #ccc;
		}
		html[lang=fr] div#wrapper > div#content > article > div#articlenav_container > a:link,
		html[lang=fr] div#wrapper > div#content > article > div#articlenav_container > a:visited,
		html[lang=es] div#wrapper > div#content > article > div#articlenav_container > a:link,
		html[lang=es] div#wrapper > div#content > article > div#articlenav_container > a:visited,
		html[lang=it] div#wrapper > div#content > article > div#articlenav_container > a:link,
		html[lang=it] div#wrapper > div#content > article > div#articlenav_container > a:visited {
			font-size:20px;
			letter-spacing:-0.5px;
		}
		div#wrapper > div#content > article > div#articlenav_container > a.active {
			background-image:url(/images/submenu_open.png);
		}
		div#wrapper > div#content > article > div#newsbox {
			padding: 0px 10px 10px 10px;
		}
		div#wrapper > div#content > article > div#newsbox > div#lauftext {
		}
		div#wrapper > div#content > article > div#newsbox #lauftext li {
			background:none;
			padding:0;
			overflow:hidden;
		}
		
		div#wrapper > div#content > article > div#newsbox #lauftext li a.readmore {
			display:inline-block;
			margin-top:5px;
		}
		
		div#wrapper > div#content > article > div#newsbox > img#mastercard,
		div#wrapper > div#content > article > div#newsbox > img#visa,
		div#wrapper > div#content > article > div#newsbox > img#saferpay {
			margin-right: 5px;
			margin-top:20px;
			height: 30px;
		}
		
		div#wrapper > div#content span.error,
		div#wrapper > div#content span.important,
		.fancybox-inner span.error,
		.fancybox-inner span.important {
			display:block;
			color: #ff0000;
			font-weight: bold;
		}
		
		/* Start Layout Infonav & Articlenav */
	
			.boxtitle {
				background:#E83B32;
				margin-top:10px;
				padding:10px;
				font-size:18px;
				color:#fff;
				font-weight:bold;
			}
			div#wrapper ul#articlenav {
				display:none;
			}
			
			div#wrapper ul.infonav {
				border-top:1px solid #ccc;
				margin-bottom: 10px;
			}
			div#wrapper ul#articlenav ul {
				display:none;
			}
			div#wrapper ul#articlenav li,
			div#wrapper ul.infonav li {
				background: none;
				padding-left: 0px;
				font-size: 14px;
				line-height: 180%;
			}
			div#wrapper ul#articlenav li a,
			div#wrapper ul.infonav li a {
				color: #000;
				text-decoration: none;
				font-size:22px;
				font-family: 'microsoft_yi_baitiregular', sans-serif;
				background-color:#eee;
				padding:10px;
				border-bottom:1px solid #ccc;
				display:block;
			}
			div#wrapper ul#articlenav li a.submenu {
				background-image:url(/images/submenu_closed.png);
				background-size:50px 30px;
				background-position:right center;
				background-repeat:no-repeat;
			}
			div#wrapper ul#articlenav li a.submenu.open {
				background-image:url(/images/submenu_open.png);
			}
			div#wrapper ul#articlenav li a.active {
				background-color:#e4e4e4;
			}
			div#wrapper ul#articlenav li li a,
			div#wrapper ul.infonav li li a{
				font-size:18px;
				padding-left: 30px;
			}
			div#wrapper ul#articlenav li li li a,
			div#wrapper ul.infonav li li li a{
				padding-left: 45px;
			}
			
		/* End Layout Infonav & Articlenav */
		/* Start Layout customer login form */
		
			div#wrapper form[name=loginform] {
				float:left;
				width:47%;
				margin-right:5px;
			}
			div#wrapper > div > div.error {
				margin-bottom:10px;
			}
			div#wrapper form[name=loginform] > label {
				float: left;
				display: block;
				width: 65px;
			}
			div#wrapper form[name=loginform] > input[type=text],
			div#wrapper form[name=loginform] > input[type=password]{
				margin-bottom: 5px;
				width:100%;
				box-sizing:border-box;
			}
			div#wrapper form[name=loginform] > input[type=submit]{
				width:100%;
				margin-bottom:0px;
        background-color: #E83B32;
			}
			div#wrapper form[name=loginform] > br {
				clear: both;
			}
			div#wrapper a.registerlink,
			div#wrapper a.passwordforgottenlink {
				float:right;
				width:47%;
				margin-bottom:5px;
        color:#E83B32;
			}
			
			div#wrapper div.customerarealinks > a {
				width:49%;
				float:right;
				margin-top:5px;
			}
			div#wrapper div.customerarealinks > a:first-child {
				float:left;
			}
		/* End Layout customer login form */
		
		/* Start Layout Content Article */
			div#wrapper > div#content > article > h1.entrytitle {
				background-color:#eee;
				display:block;
				font-size:25px;
				color:#000;
				padding:8px 10px;
				line-height:90%;
				font-family: 'microsoft_yi_baitiregular', sans-serif;
				font-weight:normal;
				border-top:1px solid #ccc;
				border-bottom:1px solid #ccc;
				margin-bottom:10px;
			}
			div#wrapper > div#content > article  > h1.entrytitle a {
				font-size: 12px;
				text-transform: none;
			}
			
			/* Start Layout Content Article Forms */
				div#wrapper > div#content > article form label br,
				div#wrapper > div#content > article form label + a + br,
				div#wrapper > div#content > article form label + select + br,
				div#wrapper > div#content > article form label + textarea + br,
				div#wrapper > div#content > article form label + input + input + br {
					clear: both;
				}
				div#wrapper > div#content > article form input.error,
				div#wrapper > div#content > article form select.error,
				div#wrapper > div#content > article form textarea.error	{
					border: 1px solid #f00;
					background-color: #FFE6E6;
				}
				div#wrapper > div#content > article form input[type=text],
				div#wrapper > div#content > article form input[type=number],
				div#wrapper > div#content > article form input[type=password],
				div#wrapper > div#content > article form input[type=submit],
				div#wrapper > div#content > article form textarea {
					width: 100%;
					box-sizing:border-box;
				}
				div#wrapper > div#content > article form label+input[type=text],
				div#wrapper > div#content > article form label+input[type=number],
				div#wrapper > div#content > article form label+input[type=password],
				div#wrapper > div#content > article form label+input[type=submit],
				div#wrapper > div#content > article form label+textarea {
					width: 70%;
				}
				div#wrapper > div#content > article form input[type="submit"] {
					width: 100%;
					box-sizing:border-box;
					background:#E83B32;
				}
				div#wrapper > div#content > article form select {
					width: 70%;
				}
				div#wrapper > div#content > article form label+input[type="submit"] {
					width: 70%;
					background:#E83B32;
				}
				div#wrapper > div#content > article form textarea {
					height: 80px;
				}
				div#wrapper > div#content > article form label {
					margin-top: 9px;
					margin-bottom: 2px;
					height: 17px;
					float: left;
					width:30%;
				}
				div#wrapper > div#content > article form input + label {
					float:none;
				}
				div#wrapper > div#content > article form#addressform label,
				div#wrapper > div#content > article form#registerform label {
					width: 30%;
				}
				div#wrapper > div#content > article form label.long.spacing {
					margin-top: 15px;
				}
				div#wrapper > div#content > article form input#plz,
				div#wrapper > div#content > article form input#lieferungplz {
					width:calc(25% - 4px);
					margin-right: 4px;
				}
				div#wrapper > div#content > article form input#ort,
				div#wrapper > div#content > article form input#lieferungort {
					width:45%;
				}
				div#wrapper > div#content > article form div#different_delivery_box {
					display: none;
				}
			/* End Layout Content Article Forms */
			
			/* Start Layout Content Article Overview */
				div#wrapper > div#content > article > div.pagenav {
					border-bottom: 1px solid #ccc;
					margin-bottom:10px;
					padding: 0px 10px 5px 10px;
				}
				div#wrapper > div#content > article > div.pagenav.bottom {
					border-bottom:none;
					border-top:1px solid #ccc;
					margin-bottom:-10px;
					padding-top:10px;
				}
				div#wrapper > div#content > article > div.pagenav > a:link,
				div#wrapper > div#content > article > div.pagenav > a:visited {
					display: inline-block;
					background:#eee;
					border:1px solid #ccc;
					padding:5px 10px;
					margin-right: 5px;
					margin-bottom:5px;
					color:#000;
				}
				div#wrapper > div#content > article > div.pagenav > a:hover,
				div#wrapper > div#content > article > div.pagenav > a.active {
					background:#999;
					border-color:#999;
					color:#fff;
				}
				div#wrapper > div#content > article > div.pagenav > span.right {
					float:right;
					font-weight: bold;
					margin:7px 0px 10px 0px;
				}
				div#wrapper > div#content > article div.articlerow,
				div#wrapper > div#content > article > div.categoryrow,
				div#wrapper > div#content > article > div.manufacturerrow {
					margin:0px 10px 12px 10px;
				}
				div#wrapper > div#content > article div.articlerow > div *,
				div#wrapper > div#content > article > div.categoryrow > div *,
				div#wrapper > div#content > article > div.manufacturerrow > div * {
					line-height: 120% !important;
				}
				div#wrapper > div#content > article div.articlerow div.article,
				div#wrapper > div#content > article > div.categoryrow > div.category,
				div#wrapper > div#content > article > div.manufacturerrow > div.manufacturer {
					float: left;
					width: 48%;
				}
				div#wrapper > div#content > article div.articlerow div.article:first-child,
				div#wrapper > div#content > article > div.categoryrow > div.category:first-child,
				div#wrapper > div#content > article > div.manufacturerrow > div.manufacturer:first-child {
					margin-right:4%;
				}
				div#wrapper > div#content > article div.articlerow div.article a,
				div#wrapper > div#content > article > div.categoryrow > div.category a,
				div#wrapper > div#content > article > div.manufacturerrow > div.manufacturer a {
					color: #000;
				}
				div#wrapper > div#content > article div.articlerow div.article a:hover,
				div#wrapper > div#content > article > div.categoryrow > div.category a:hover,
				div#wrapper > div#content > article > div.manufacturerrow > div.manufacturer a:hover,
				div#wrapper > div#content > article div.articlerow div.article a:hover span,
				div#wrapper > div#content > article > div.manufacturerrow > div.manufacturer a:hover span {
					color: #E4342C !important;
					text-decoration: none;
				}
				div#wrapper > div#content > article div.articlerow a.price,
				div#wrapper > div#content > article > div.manufacturerrow a.price {
					font-weight:bold;
				}
				div#wrapper > div#content > article div.articlerow div.article > a.price span {
					white-space: nowrap;
					text-decoration: line-through;
					color: #FFF;
          background-color: #E83B32;
          padding: 2px 5px;
                    
				}
				div#wrapper > div#content > article div.articlerow div.article > a.price span:first-child {
					text-decoration: none;
				}
				
				div#wrapper > div#content > article div.articlerow div.article a.articleimage {
					display:block;
					text-align:center;
					max-width:100%;
				}
				div#wrapper > div#content > article div.articlerow div.article > a.articleimage > img,
				div#wrapper > div#content > article > div.categoryrow > div.category > a.articleimage > img {
					max-width:100%;
					margin-bottom: 3px;
				}
				div#wrapper > div#content > article div.articlerow div.article > a > img.icon {
					width: 16px;
					height: 16px;
					vertical-align:top;
				}
				div#wrapper > div#content > article div.articlerow div.article > a.merkliste_delete {
					display:block;
				}
				div#wrapper > div#content > article > .frontpage_slider  > .articlerow {
					margin-left:0;
					margin-right:0;
				}
				
				div#wrapper > div#content > article > .frontpage_slider  > .articlerow div.article {
					padding:0px 10px;
					width:auto;
					max-width:100%;
					box-sizing:border-box;
				}
				div#wrapper > div#content > article > div.manufacturerrow > div.manufacturer div.imgbox {
					display: table;
					margin-bottom: 3px;
					border: 1px solid #ccc;
				}
				div#wrapper > div#content > article > div.manufacturerrow > div.manufacturer div.imgbox div {
				}
				div#wrapper > div#content > article > div.manufacturerrow > div.manufacturer div.imgbox a {
				}
				div#wrapper > div#content > article > div.manufacturerrow > div.manufacturer div.imgbox a img{
					max-width:100%;
				}
			/* End Layout Content Article Overview */
			
			/* Start Layout Content Article Detailview */
				div#wrapper > div#content > article > div#articledetail div.articleimage_slider {
					margin-top:-10px;
					margin-bottom:10px;
				}
				div#wrapper > div#content > article > div#articledetail ul.images {
					line-height: 0;
					font-size: 0;
					width:100%;
				}
				div#wrapper > div#content > article > div#articledetail ul.images li {
					padding:0;
					background:none;
				}
				div#wrapper > div#content > article > div#articledetail ul.images img {
					max-width:100%;
				}
				
				div#wrapper > div#content > article > div#articledetail div.articleimage_slider a.swiper-prev,
				div#wrapper > div#content > article > div#articledetail div.articleimage_slider a.swiper-next {
					position:absolute;
					z-index:10;
					top:50%;
					left:0;
					margin-top:-40px;
					height:80px;
					width:40px;
					background-image:url(/images/swiper-prev.png);
					background-size:auto 50px;
					background-position:10px center;
					background-repeat:no-repeat;
				}
				div#wrapper > div#content > article > div#articledetail div.articleimage_slider a.swiper-prev {
					display:none;
				}
				div#wrapper > div#content > article > div#articledetail div.articleimage_slider a.swiper-next {
					left:auto;
					right:0;
					background-image:url(/images/swiper-next.png);
					background-position:right 10px center;
				}
				
				div#wrapper > div#content > article > div#articledetail > div.description {
					padding:0px 10px 10px 10px;
				}
				div#wrapper > div#content > article > div#articledetail > div.description > span.artnr {
					color: #999;
				}
				div#wrapper > div#content > article > div#articledetail > div.description > span.lieferzeit,
				div#wrapper > div#content > article > div#articledetail > div.description > span.lieferzeit > span,
				div#wrapper > div#content > article > div#articledetail > div.description > span.lagerbestand,
				div#wrapper > div#content > article > div#articledetail > div.description > span.lagerbestand > span {
					color: #999;
				}
				div#wrapper > div#content > article > div#articledetail > div.description > div.price {
					font-size: 16px;
					font-weight: bold;
				}
				div#wrapper > div#content > article > div#articledetail > div.description > table.blockprices {
					width:100%;
				}
				div#wrapper > div#content > article > div#articledetail > div.description > table.blockprices tr > td {
					padding: 0px;
					white-space: nowrap;
					border-bottom:1px solid #ccc;
				}
				div#wrapper > div#content > article > div#articledetail > div.description > table.blockprices tr > td.firstrow {
					font-weight: bold;
					text-transform: uppercase;
				}
				div#wrapper > div#content > article > div#articledetail > div.description > table.blockprices tr > td.right {
					text-align: left;
					font-weight: bold;
					width:70%;
				}
				div#wrapper > div#content > article > div#articledetail > div.description > form[name=inbasket] {
					margin-top: 20px;
				}
				div#wrapper > div#content > article > div#articledetail > div.description > form[name=inbasket] > div.merkmale {
					margin-top: 10px;
				}
				div#wrapper > div#content > article > div#articledetail > div.description > form[name=inbasket] > div.merkmale select {
					margin-bottom: 10px;
				}
				div#wrapper > div#content > article > div#articledetail > div.description > form[name=inbasket] > div.merkmale br {
					clear: both;
				}
				div#wrapper > div#content > article > div#articledetail > div.description > form[name=inbasket] > div.merkmale label {
					height:auto;
				}
				div#wrapper > div#content > article > div#articledetail > div.description > form[name=inbasket] > span#inbasket > input[type=number] {
					width:15%;
					margin-right:5px;
				}
				div#wrapper > div#content > article > div#articledetail > div.description > form[name=inbasket] > span#inbasket > input[type=submit] {
					width:calc(55% - 5px);
					background-image:url(/images/basket_mobile_white.png);
					background-size:20px;
					background-repeat:no-repeat;
					background-position:5px center;
					padding-left:30px;
          background-color: #E4342C;
				}
				div#wrapper > div#content > article > div#articledetail > div.description > form[name=inbasket] > div#inbasket_not_available {
					color:red;
				}
				div#wrapper > div#content > article > div#articledetail > div.description > form[name=inbasket] > #countselect {
					display:none;
				}
				div#wrapper > div#content > article > div#articledetail > div.description > div.addtomerkliste {
					margin-top:10px;
				}
				div#wrapper > div#content > article > div#articledetail > div.description > div.addtomerkliste > a {
					float:right;
					min-width:calc(55% - 5px);
					background-image:url(/images/merkliste_mobile.png);
					padding-left:30px;
					background-size:20px;
					background-repeat:no-repeat;
					background-position:5px center;
				}
				#countselect_content {
					width:100%;
				}
				#countselect_content > a {
					background:#eee;
					border:1px solid #ccc;
					width:calc(33% - 4px);
					box-sizing:border-box;
					padding:30px 0px;
					margin:2px;
					text-align:center;
					font-size:20px;
					float:left;
				}
				#countselect_content > a:last-child {
					width:calc(66% - 4px);
				}
				#countselect_content > a.active {
					background:#ddd;
				}
				div#wrapper > div#content > article > div#articledetail > div.description > a#manufacturerlink {
					display: block;
					margin-top: 12px;
				}
				div#wrapper > div#content > article > h3#crosssellingtitle {
					margin-top: 16px;
					margin-bottom: 6px;
					font-weight: bold;
					font-size: 14px;
				}
				div#wrapper > div#content > article > div.crossselling {
					margin-bottom: 10px;
				}
				div#wrapper > div#content > article > div.crossselling > div *{
					line-height: 120% !important;
					margin-bottom: 10px;
				}
				div#wrapper > div#content > article > div.crossselling > div.article {
					float: left;
					width: 48%;
				}
				div#wrapper > div#content > article > div.crossselling > div.article:first-child {
					margin-left: 4%;
				}
				div#wrapper > div#content > article > div.crossselling > div.article a,
				div#wrapper > div#content > article > div.crossselling > div.article a:visited,
				div#wrapper > div#content > article > div.crossselling > div.article a span,
				div#wrapper > div#content > article > div.crossselling > div.article a:visited span {
					color:#000;
				}
				div#wrapper > div#content > article > div.crossselling > div.article > a.price {
					font-weight:bold;
				}
				div#wrapper > div#content > article > div.crossselling > div.article > a.right > span {
					white-space: nowrap;
					text-decoration: line-through;
				}
				div#wrapper > div#content > article > div.crossselling > div.article > a.right > span:first-child {
					text-decoration: none;
				}
				div#wrapper > div#content > article > div.crossselling > div.article > a.articleimage {
					display:block;
				}
				div#wrapper > div#content > article > div.crossselling > div.article > a.articleimage > img {
					max-width:100%;
					margin-bottom: 3px;
				}
			/* End Layout Content Article Detailview */
			
			/* Start Layout Content Article Customerarea */
				div#wrapper > div#content > article > ul#customernavigation {
					margin: 0; 
					padding: 0;
					margin-bottom: 20px;
				}
				div#wrapper > div#content > article > ul#customernavigation > li {
					padding: 0;
					width:50%;
					float:left;
				}
				div#wrapper > div#content > article > ul#customernavigation > li > a:link,
				div#wrapper > div#content > article > ul#customernavigation > li > a:visited {
					background: #dedede;
					border-left:1px solid #fff;
					display: block;
					padding: 10px;
					text-decoration: none;
					color:#000;
				}
				div#wrapper > div#content > article > ul#customernavigation > li:first-child > a:link,
				div#wrapper > div#content > article > ul#customernavigation > li:first-child > a:visited {
					border-left:none;
				}
				div#wrapper > div#content > article > ul#customernavigation > li > a:hover,
				div#wrapper > div#content > article > ul#customernavigation > li > a.active {
					background-color: #999;
					color: #fff;
					text-decoration: none;
				}
				div#wrapper > div#content > article table#orderheader {
					width: 100%;
				}
				div#wrapper > div#content > article table#orderheader tr > td {
					padding: 2px 0px 2px 0px;
				}
				div#wrapper > div#content > article table#orderheader tr > td.firstCol {
					font-weight: bold;
				}
				div#wrapper > div#content > article table#orderheader tr > td.secondCol {
					text-align: right;
				}
				div#wrapper > div#content > article div#ordertable > div{
					border-bottom:1px solid #ccc;
					padding-bottom:10px;
					margin-bottom:10px;
				}
				div#wrapper > div#content > article div#ordertable > div > label {
					width:100px;
					float:left;
					font-weight:bold;
				}
				div#wrapper > div#content > article div#ordertable > div > a.more,
				div#wrapper > div#content > article > div > a.orderdetail_backlink {
					float:right;
				}
				
				
			/* End Layout Content Article Customerarea */
			
			/* Start Layout Content Article Basket */
				div#wrapper > div#content > article > div.basketnav > form {
					width:49%;
					float:left;
				}
				div#wrapper > div#content > article > div.basketnav > form input {
					width:100%;
					margin-bottom:0px;
				}
				div#wrapper > div#content > article > div.basketnav > form.voucher {
					position:relative;
				}
				#voucherbox {
					display:none;
					background-color: #dedede;
				}
				form.voucherform > div {
					margin-bottom:5px;
				}
				form.voucherform input[type=text] {
					width:70%;
					float:left;
					margin-right:2px;
				}
				form.voucherform input[type=submit] {
					width:calc(30% - 2px);
				}
				div#wrapper > div#content > article > div.basketnav > div.continue > a {
					width:49%;
					float:right;
				}
				div#wrapper > div#content > article > div.basketnav > div.continue > a:first-child {
					float:left;
				}
				div#wrapper > div#content > article > div#basketprogressbar {
					border-bottom: 1px solid #ccc;
					margin-bottom: 20px;
					visibility: hidden;
				}
				div#wrapper > div#content > article > div#basketprogressbar > div.item {
					color: #666;
					float: left;
				}
				div#wrapper > div#content > article > div#basketprogressbar > div.item.active {
					color: #000;
					font-weight: bold;
				}
				div#wrapper > div#content > article div.items {
					border-bottom: 1px solid #ccc;
					padding: 10px; 
				}
				div#wrapper > div#content > article div.items > div.articleimage {
					width: calc(30% - 10px);
					float: left;
					margin-right: 10px;
				}
				div#wrapper > div#content > article div.items > div.articleimage img {
					max-width:100%;
				}
				div#wrapper > div#content > article div.items > div.article {
					width:70%;
					float: left;
				}
				div#wrapper > div#content > article div.items > div.article.fullwidth {
					width:100%;
				}
				div#wrapper > div#content > article div.items > div.article > div.right {
					float:right;
					font-weight:bold;
				}
				div#wrapper > div#content > article > a.articletitle {
					font-weight: bold;
				}
				div#wrapper > div#content > article div.items > div.article > div.small > span.alert_reset {
					background:#FFE6E6;
					color:#f00;
					border:1px solid #f00;
					padding:1px 3px;
					font-size:10px;
					line-height:230%;
				}
				div#wrapper > div#content > article div.items > div.article > div.basketoptions {
					margin-top:10px;
					margin-bottom:7px;
				}
				div#wrapper > div#content > article div.items > div.article > div > form[name=refresh] {
					float:left;
				}
				div#wrapper > div#content > article div.items > div.article > div > form[name=refresh] > input#count {
					margin-right: 3px;
					width: 50px;
				}
				div#wrapper > div#content > article div.items > div.article > div > form[name=refresh] > input#refreshbutton {
					border: 0px;
					width: 16px;
					height: 16px;
					padding: 9px;
					margin: 0px;
					vertical-align: top;
					background:#eee;
					border:1px solid #ccc;
				}
				div#wrapper > div#content > article div.items > div.article > div > a.deletebutton {
					float:right;
				}
				div#wrapper > div#content > article div.items > div.article > div > a.deletebutton > img {
					float:left;
					margin-right:5px;
					width:16px;
					height:16px;
				}
				div#wrapper > div#content > article > div.total {
					font-weight: bold;
					padding:10px;
					border-bottom:1px solid #ccc;
				}
				div#wrapper > div#content > article > div.total > div {
					float:right;
				}
			/* End Layout Content Article Basket */
				
			/* Start Layout Content Article Basket Login */
				div#wrapper > div#content > article > div.loginbox > div.title {
					font-weight: bold;
					margin-bottom: 10px;
					border-bottom: 1px solid #ccc;
				}
				div#wrapper > div#content > article > div.loginbox form {
					padding-bottom:10px;
				}
				div#wrapper > div#content > article > div.loginbox form a.passwordforgottenlink {
					width:70%;
					display:inline-block;
				}
				div#wrapper > div#content > article > div.loginbox > a.adresslink {
					width:70%;
					float:right;
				}
			/* End Layout Content Article Basket Login */
			
			/* Start Layout Content Article Basket Checkout Steps */
			
				div#wrapper > div#content > article > #paymentmethodform label,
				div#wrapper > div#content > article > #deliverymethodform label {
					float:left;
					width:calc(50% - 10px);
					text-align:center;
					padding-top:20px;
					height:96px;
					border:1px solid #ccc;
					margin:0 0 10px 10px;
					cursor:pointer;
				}
				
				div#wrapper > div#content > article > #paymentmethodform label:first-child,
				div#wrapper > div#content > article > #deliverymethodform label:first-child {
					margin-left:0px;
				}
				
				div#wrapper > div#content > article > #paymentmethodform label.active,
				div#wrapper > div#content > article > #deliverymethodform label.active {
					background:#f5f5f5;
				}
				
				div#wrapper > div#content > article > #paymentmethodform label img,
				div#wrapper > div#content > article > #deliverymethodform label img {
					max-height:45px;
					padding-top:5px;
				}
				
			/* End Layout Content Article Basket Checkout Steps */
			
			/* Start Layout Content Article Basket Summary */
				div#wrapper > div#content > article > div#summary_address {
					padding-bottom:10px;
					border-bottom:1px solid #ccc;
				}
				div#wrapper > div#content > article > div#summary_address > div:first-child {
					margin-bottom:14px;
				}
				div#wrapper > div#content > article > div#summary_address > div > span {
					display: inline-block;
					width: 30%;
				}
				div#wrapper > div#content > article > form[id=orderform] label[for=agb] {
					float:right;
					width:calc(100% - 20px);
					margin-top:0px;
					margin-bottom:10px;
					height:auto;
				}
			/* End Layout Content Article Basket Summary */
			
			/* Start Layout Content Article Basket Checkout */
				div#wrapper .contentbox {
					padding:0px 10px;
				}
				div#wrapper > div#content > article > div.contentbox > img.paypal {
					width: 178px;
					height: 72px;
					border: 0;
				}
				div#wrapper > div#content > article > div.contentbox > img.postfinance {
					height: 55px;
					border: 0;
				}
				div#wrapper > div#content > article > div.contentbox > img.saferpay {
					width: 178px;
					height: 60px;
					border: 0;
				}
				div#wrapper > div#content > article > div.contentbox > span.addresslabel {
					display: inline-block;
					width: 60px; 
				}
				div#wrapper > div#content > article > div.contentbox > span.important {
					color: #ff0000;
					font-weight: bold;
				}
				div#wrapper > div#content > article > div.contentbox > form > input.paymentButton,
				div#wrapper > div#content > article > div.contentbox > form > a.paymentButton {
					font-weight: bold; 
					font-size: 15px;
					width:auto;
				}
			/* End Layout Content Article Basket Checkout */
			
			/* Start Layout Content Article Errorbox */
				div#wrapper > div#content > article > div.errorbox {
					border: 1px solid #f00;
					padding: 10px;
					margin:10px;
					margin-bottom: 12px;
					background-color: #FFE6E6;
				}
			/* End Layout Content Article Errorbox */
			
			/* Start Layout Content Entrytype Bildtext */
				div#wrapper > div#content > article > div.bildtextbox > div.image,
				div#wrapper > div#content > article > div.bildtextbox > div.content {
					float: left;
					width:50%;
				}
				div#wrapper > div#content > article > div.bildtextbox > div.image {
					box-sizing:border-box;
					padding-right: 10px;
				}
				div#wrapper > div#content > article > div.bildtextbox > div.image img {
					max-width:100%;
					height:auto;
				}
			/* End Layout Content Entrytype Bildtext */
		/* End Layout Content Article */
	/* End Layout Content */
	
	/* Start Layout Footer */
		div#wrapper > div#footer_spacing {
			height:56px;
		}
		
		footer {
			margin-top:-46px;
		}
		footer > div {
			background:#eee;
			border-top:1px solid #ccc;
			border-bottom:1px solid #ccc;
		}
		
		footer > div > div {
			float:left;
			border-right:1px solid #ccc;
		}
		
		footer > div > div.right {
			float:right;
			border-right:none;
		}
		footer > div > div > form > select {
			border:none;
			height:44px;
			margin:0;
			font-size:14px;
			padding:3px 10px;
		}
		
		footer > div > div > img {
			padding-top:8px;
			padding-right:8px;
			height:30px;
		}
	/* End Layout Footer */
/* End Layout */


/* Newsblog */
  
    div#newsblog span.entrytitle {font-size:20px;margin-right:20px;color:#434343;margin-left:0px;}  
    div#newsblog span.entrytitle:hover {color:#E4342C;} 
    div#newsblog .contentbox {background-color:#f9f9f9;margin-bottom:6px;}   
    #linkBackToBlog {margin-top:10px; padding:10px; background-color:#f9f9f9;font-size: 16px;font-weight:bold;}
    .pagenav.newsblog { margin-top:5px;}
    .newsblog .left a {padding:12px 14px 12px 14px; background-color:#f9f9f9!important; border:1px solid #fff;}
    .newsblog .left a.active {background-color:#dfdfdf!important;}
    .newsbloginline { height: 80px!important; width: 100%!important; overflow: auto;}
    .newsblog .right .back {margin-right:5px;background-color:#f9f9f9!important;padding:5px;}
    .newsblog .right .forward {background-color:#f9f9f9!important;padding:5px;}
    .newsblog .center {position:relative; top:5px;}
    a.rss-link {color: #EF8000; position:relative; top:-5px;font-weight:bold; margin-left:8px;}
    .rss-link img {position:relative; top:8px;}
		a.tumblr-link {color: #e4342c; position:relative; top:-5px;font-weight:bold; margin-left:8px;}
    .tumblr-link img {position:relative; top:8px;}
    
/* End Newsblog */

      